package com.zfire.jiasm.syncdata.download.order;

import com.zfire.jiasm.syncdata.service.RepairDownloadGDService;
import lombok.extern.slf4j.Slf4j;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.scheduling.annotation.Scheduled;
import org.springframework.stereotype.Component;

/**
 * 从工单系统下载维修工单中的清洗保养工单，其他不要(工单系统下存放了有清洗保养工单的数据)
 *
 */
@Slf4j
// @Component
public class RepairDownloadGD {
/*    @Autowired
    RepairDownloadGDService repairDownloadGDService;


    // 下载维修工单数据
    @Scheduled(fixedDelayString = "${repairdown}")
    public void download() throws Exception {
        if (1 == 1) {
            return;
        }

        repairDownloadGDService.processRepairDownload();
    }*/



}
